Bug 454116 - Latest samba-common out of sync with current samba-winbind
Latest samba-common out of sync with current samba-winbind
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-04 15:46 EDT by Jonathan Ryshpan
Modified: 2014-01-21 01:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 09:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log of attempt to upgrade using Yumex (831 bytes, text/plain)
2008-07-06 18:51 EDT, Jonathan Ryshpan
no flags Details

  None (edit)
Description Jonathan Ryshpan 2008-07-04 15:46:38 EDT
Description of problem:
Not possible to upgrade to latest samba-common

Version-Release number of selected component (if applicable):
samba-winbind-3.2.0-1.rc1.15.fc9.x86_64

How reproducible:


Steps to Reproduce:
1.Upgrade samba-common (say by using yumex)
  
Actual results:
Yumex emits this error message:
Missing Dependency: samba-common = 3.2.0-1.rc1.15.fc9 is needed by package
samba-winbind-3.2.0-1.rc1.15.fc9.x86_64 (installed)

Expected results:
samba-common upgraded

Additional info:
Comment 1 Simo Sorce 2008-07-06 11:32:26 EDT
I bet this is a multilib issue.
Can you check the arch of the packages you have installed ?
Comment 2 Jonathan Ryshpan 2008-07-06 18:51:51 EDT
Created attachment 311108 [details]
Log of attempt to upgrade using Yumex
Comment 3 Jonathan Ryshpan 2008-07-06 18:54:13 EDT
The attachment in Comment #2 shows all the properties of the packages I'm trying
to install, in particular their architectures.
Comment 4 Simo Sorce 2008-07-06 19:59:12 EDT
This seems a dependency resolution bug, yum should update also samba-winbind,
reassigning to the yum component.
Comment 5 Jan Hutař 2008-07-22 05:05:43 EDT
I believe this should be assigned to Seth then.
Comment 6 seth vidal 2008-07-22 07:28:29 EDT
Hi,
 could you run the following and attach the output:

yum -d 5 update samba-common
Comment 7 James Antill 2008-07-22 10:09:43 EDT
 Can you also do:

 yum list 'samba*'
Comment 8 seth vidal 2008-09-03 09:35:33 EDT
Closing until the info is provided.

Note You need to log in before you can comment on or make changes to this bug.